Loading...
Searching...
No Matches
gtsam::DSFMap< KEY >::Entry Struct Reference

## Detailed Description

template<class KEY>
struct gtsam::DSFMap< KEY >::Entry

We store the forest in an STL map, but parents are done with pointers.

## Public Attributes

std::map< KEY, Entry >::iterator | parent_
size_t | rank_

The documentation for this struct was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/base/DSFMap.h